<!DOCTYPE html>
{% extends 'home.html' %}
{% block content %}
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Modulo di contatto</title>
</head>
<body>
  <form action="http://127.0.0.1:8000/posts/" method="post">{% csrf_token %}
    <label for="nome">Username:</label>
    <input type="text" id="nome" name="nome"><br><br>
    <label for="email">Email:</label>
    <input type="email" id="email" name="email"><br><br>
    <label for="messaggio">Testo del post:</label>
    <textarea id="messaggio" name="messaggio"></textarea><br><br>
    <input type="submit" value="Invia">
  </form>
</body>
</html>
{% endblock %}